Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: Glenn Morris <[email-masked]>
Date: Fri, 19 Apr 2013 20:17:25 -0400

E Sabof wrote:

> The limitation makes emacs frames rather clumsy, especially when using
> maximization, or some form of tiling. I'd think there would already be a
> report on it, as the issue shows up periodically on reddit. I couldn't find
> one, so here it is.

etc/TODO:

** Remove the limitation that window and frame widths and heights can
  be only full columns/lines.